form > div:last-child {
  max-width: initial;
  padding: 0 16px;
}

.button.is-primary {
  background-color: hsl(213, 100%, 30%) !important;
  flex: 1;
  margin: 2em auto !important;

  &:hover {
    background-color: hsl(213, 100%, 40%) !important;
    border-color: transparent !important;
  }

  &:focus:not(:active) {
    box-shadow: none !important;
  }
}
